/* FONTS */
@font-face{
  font-family:'NexaRustSans-Black';
  font-weight:bold;
  src:url('https://developer.salesforce.com/resources2/fonts/Nexa/NexaRustSans-Black.eot');
  src:url('https://developer.salesforce.com/resources2/fonts/Nexa/NexaRustSans-Black.eot?#iefix') format("embedded-opentype"),
      url('https://developer.salesforce.com/resources2/fonts/Nexa/NexaRustSans-Black.woff2') format("woff2"),
      url('https://developer.salesforce.com/resources2/fonts/Nexa/NexaRustSans-Black.woff') format("woff"),
      url('https://developer.salesforce.com/resources2/fonts/Nexa/NexaRustSans-Black.ttf') format("truetype");
}

@font-face{
  font-family:'career-icomoon';
  src: url('https://developer.salesforce.com/resources2/career2017/fonts/icomoon.eot?l5ts7m');
  src: url('https://developer.salesforce.com/resources2/career2017/fonts/icomoon.eot?#iefixl5ts7m') format('embedded-opentype'),
  url('https://developer.salesforce.com/resources2/career2017/fonts/icomoon.woff?l5ts7m') format('woff'),
  url('https://developer.salesforce.com/resources2/career2017/fonts/icomoon.ttf?l5ts7m') format('truetype'),
  url('https://developer.salesforce.com/resources2/career2017/fonts/icomoon.svg?l5ts7m#icomoon') format('svg');
  font-weight:normal;
  font-style:normal;
}

.just-ie{
  display: none !important;
}
.contentArea{
  line-height: 1.5;
}
.contentArea *{
  -moz-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;

}
.contentArea a, .contentArea a:link, .contentArea a:hover, .contentArea a:focus, .contentArea a:visited{
  color: #189cd7;
}

/*SLICK SLIDER OVERWRIDE*/
.slick-track{
  display: flex !important;
}
.slick-slide .card__body img{
  display: inline-block;
}
.slick-track{
  margin-left: auto;
  margin-right: auto;
}
/**/

/*ATOMIC*/
.Ff\(NexaBlack\){font-family: 'NexaRustSans-Black', 'SalesforceSans', Helvetica, Arial, sans-serif !important;}
.Fw\(b\){font-weight:600;}
.Fz\(16px\){font-size:16px;}
.Fz\(20px\){font-size:20px;}
.Pos\(r\){position:relative;}
.Px\(30\){padding-left:30px;padding-right:30px;}
.Mt\(20\){margin-top:20px;}
.Mb\(20\){margin-bottom:20px;}
.Mb\(15\){margin-bottom:15px;}
.Pt\(60\){padding-top:60px;}
.D\(ib\){display:inline-block;}
.D\(table\){display:table;}
.D\(cell\){display:table-cell;}
.Va\(m\){vertical-align:middle;}
.Ov\(h\){overflow:hidden;}
.C\(light-blue\){color: #00b0e8;}
.Mh\(800\){min-height:800px;}
.W\(100\%\){width:100%;}
/*.W\(75\%\){width:75%;}
.W\(57\%\){width:57%;}
.W\(51\%\){width:51%;}
.W\(17\%\){width:17%;}*/
/**/

/* CUSTOM_ */
.custom-container_xx-large{
  max-width: 1280px;
}
.custom-container_x-large{
  max-width: 1180px;
}
.custom-grid_pull-padded-small{
  margin-right: -0.75rem;
  margin-left: -0.75rem;
}
.custom_absolute-center{
  display: grid;
  -webkit-box-pack: center;
  justify-content: center;
  align-content: center;
  -webkit-box-align: center;
  align-items: center;
  margin: auto;
}

@media( min-width: 768px ){
  .slds-hide_medium{
    display: none;
  }
}

@media( max-width: 1023px ){
  .slds-show--large{
    display: none;
  }
}

/* SECTION */
.contentArea .section{
  padding-top: 50px;
  padding-bottom: 40px;
}
.section_gray{
  background-color: #f1f1f1;
}
.section__title{
  font-size: 32px;
  line-height: 1.13;
  letter-spacing: -0.4px;
  font-family: 'NexaRustSans-Black' !important;
  color: #15385f;
}
.section__description{
  font-size: 18px;
  font-weight: 300;
}

/* SEPARATOR LINES */
[class^="separator_"]{
  margin: 25px 0 25px 0;
  background: #e65e15;
  display: inline-table;
  border: 0 none;
  height: 4px;
}
.separator_small {
  width: 40px;
}
.separator_medium {
  width: 60px;
}
.separator-center{
  display: block;
  margin-left: auto;
  margin-right: auto;
}


/* BTN */
.contentArea .btn_orange, .contentArea .btn_orange:link, .contentArea .btn_orange:hover, .contentArea .btn_orange:visited{
  background-color: #e65e15;
  border-radius: 4px;
  box-shadow: 0 2px 0 #a54411;
  color: white;
  text-decoration: none;
  outline: none;
  display: inline-block;
  text-align: center;
  min-height: 50px;
  font-size: 20px;
  font-weight: 400;
  cursor: pointer;
  border: 0 none;
  padding: 10px 30px;
}
.contentArea .btn_orange:hover, .contentArea .btn_orange:focus{
  text-decoration: none;
  color: #ffffff;
}

/* CARDS */
.card__position{
  height: 350px;
  margin-bottom: 2rem;
  position: relative;
}
.card{
  border-radius: 10px;
  border: 1px solid #dadada;
  background: #FAFAFA;
  box-shadow: 0px 1px 3px #dadada;
  overflow: hidden;
  height: 350px;
  width: 100%;
  display: inline-block;
}
.card__link{
  width: 100%;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  text-decoration: none;
  outline: 0 none;
}
.card__link:hover {
  text-decoration: none;
}
.card__hover {
  top: 0px;
  transition: top .2s ease-out .2s;
  position: relative;
}
.card__hover:hover {
  top: -15px;
  transition: top .2s ease-out .2s;
}
.card__header{
  height: 180px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left top;
  mask-image: url('https://developer.salesforce.com/resources2/career2017/images/mask.png?v=1');
  -webkit-mask-image: url('https://developer.salesforce.com/resources2/career2017/images/mask.png?v=1');
  mask-size: cover;
  -webkit-mask-size: cover;
  mask-position: center;
  -webkit-mask-position: center;
}
.card-bg_1{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/header-bg-2.svg?v=2');
  background-position: left -2px top -2px;
}
.card-bg_2{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/header-bg-2.svg?v=2');
  background-position: right -1px top -2px;
}
.th-card-bg_1{
  background-image: url('https://developer.salesforce.com/resources2/trailblazers/header-bg-1.svg');
  background-position: left -2px top -2px;
}
.th-card-bg_2{
  background-image: url('https://developer.salesforce.com/resources2/trailblazers/header-bg-2.svg');
  background-position: left -2px top -2px;
}
.th-card-bg_3{
  background-image: url('https://developer.salesforce.com/resources2/trailblazers/header-bg-3.svg');
  background-position: left -2px top -2px;
}
.card__img{
  border-radius: 100px;
  width: 150px;
  height: 150px;
  position: relative;
  top: 32px;
  left: 1px;
  margin: 0 auto;
  display: block;
  background-color: rgba(217,217,217,0.3);
  transition: background-color .2s ease-out .2s;
}
.card__hover:hover .card__img {
  background-color: rgba(255,255,255,.6);
  transition: background-color .2s ease-out .2s;
}
.card__body{
  padding: 0 20px;
}
.card__title{
  font-size: 24px;
  text-align: center;
  padding-top: 10px;
  font-weight: bold;
  color: #043e61;
}
.card__description{
  font-size: 18px;
  text-align: center;
  font-weight: 300;
  color: #043e61;
}

/* CLOCKS */
.contentArea [class*="icon-clock_"]{
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.contentArea .icon-clock_1-00{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_1-00.svg');
}
.contentArea .icon-clock_1-30{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_1-30.svg');
}
.contentArea .icon-clock_2-00{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_2-00.svg');
}
.contentArea .icon-clock_2-30{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_2-30.svg');
}
.contentArea .icon-clock_3-00{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_3-00.svg');
}
.contentArea .icon-clock_3-30{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_3-30.svg');
}
.contentArea .icon-clock_4-00{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_4-00.svg');
}
.contentArea .icon-clock_4-30{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_4-30.svg');
}
.contentArea .icon-clock_5-00{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_5-00.svg');
}
.contentArea .icon-clock_5-30{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_5-30.svg');
}
.contentArea .icon-clock_6-00{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_6-00.svg');
}
.contentArea .icon-clock_6-30{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_6-30.svg');
}
.contentArea .icon-clock_7-00{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_7-00.svg');
}
.contentArea .icon-clock_7-30{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_7-30.svg');
}
.contentArea .icon-clock_8-00{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_8-00.svg');
}
.contentArea .icon-clock_8-30{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_8-30.svg');
}
.contentArea .icon-clock_9-00{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_9-00.svg');
}
.contentArea .icon-clock_9-30{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_9-30.svg');
}
.contentArea .icon-clock_10-00{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_10-00.svg');
}
.contentArea .icon-clock_10-30{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_10-30.svg');
}
.contentArea .icon-clock_11-00{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_11-00.svg');
}
.contentArea .icon-clock_11-30{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_11-30.svg');
}
.contentArea .icon-clock_12-00{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_12-00.svg');
}
.contentArea .icon-clock_12-30{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/clock-icons/clock_12-30.svg');
}
